## grub2-theme-mint 1.0.9

=== debian/changelog ===
grub2-theme-mint (1.0.9) lisa; urgency=low

  * Don't use any background

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  23 Oct 2011 16:38:00 +0000

grub2-theme-mint (1.0.8) katya; urgency=low

  * Changed background

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  15 June 2011 14:25:00 +0000

grub2-theme-mint (1.0.7) katya; urgency=low

  * Darker background for an easier to read grub2 menu

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  18 May 2011 16:41:00 +0000

grub2-theme-mint (1.0.6) katya; urgency=low

  * Changed background

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  4 May 2011 16:34:00 +0000

grub2-theme-mint (1.0.5) katya; urgency=low

  * Changed background

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  14 Apr 2011 15:35:00 +0000

grub2-theme-mint (1.0.4) julia; urgency=low

  * Changed background

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  11 Oct 2010 15:14:00 +0000

grub2-theme-mint (1.0.3) isadora; urgency=low

  * Changed background

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  09 May 2010 12:12:00 +0000

grub2-theme-mint (1.0.2) helena; urgency=low

  * Removed postinst, postrm

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  28 Oct 2009 15:43:00 +0000

grub2-theme-mint (1.0.1) helena; urgency=low

  * Changed background

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Oct 2009 11:39:00 +0000

grub2-theme-mint (1.0.0) helena; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  23 Oct 2009 13:28:00 +0000
