=== debian/control ===
Source: grub2-theme-mint
Priority: optional
Section: misc
Maintainer: Clement Lefebvre <root@linuxmint.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.0)

Package: grub2-theme-mint
Architecture: all
Description: Grub2 theme for Linux Mint
 Grub2 theme for Linux Mint
