## grub2-theme-mint 1.1.0

=== debian/changelog ===
grub2-theme-mint (1.1.0) rebecca; urgency=medium

  * Use sh instead of bash

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Oct 2014 13:16:34 +0200
