## grub2-theme-mint 1.2.2

=== debian/changelog ===
grub2-theme-mint (1.2.2) tricia; urgency=medium

  * Fix configuration purge on removal

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Dec 2019 19:01:51 +0000

grub2-theme-mint (1.2.1) tricia; urgency=medium

  * Don't fail postinst/postrm if grub can't be updated

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2019 17:05:28 +0000

grub2-theme-mint (1.2.0) tricia; urgency=medium

  * Add Mint themes for 1k and 2k

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2019 14:22:13 +0000
