## grub2-theme-mint 1.2.3

=== debian/changelog ===
grub2-theme-mint (1.2.3) faye; urgency=medium

  * Add icons for LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Sep 2023 17:37:24 +0100
